body {
    font-family: georgia, times, serif;
}

header {
    text-align: center;
    width: 700px;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: #000;
}

span#special {
    font-size: 18px;
}

.clearfix:after {
    display: block;
    content: "";
    clear: both;
}

#wrapper {
    display: block;
    width: 1000px;
    margin: 0 auto;
}

#content {
    display: block;
    width: 960px;
    height: 750px;
    margin: 0 auto;
    padding: 0;
}

#word {
    height: 80px;
}

#tooltip {
    text-align: center;
    font-style: italic;
    font-size: 15px;
    width: 450px;
    opacity: 0.8;
    margin: 0px auto;
}

#left {
    float: left;
}

#right {
    float: right;
}

#left,
#right {
    font-size: 20px;
    padding: 60px 10px 0px 10px;
    border-bottom: solid 0.05em #67666A;
}

#name, #total{
    font-size:20px;
}
#arrow {
    font-size: 25px;
    font-style: normal;
    margin: 0px;
}

.chords path {
    opacity: 0.8;
}

circle:hover, .arc:hover {
    cursor: pointer;
}
